.l-concept {
	margin-top: 11.25rem;
	position: relative;
}

.l-concept::before {
	background: url(../images/index/bg_concept.webp) left bottom/76.875rem no-repeat;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 6.25rem;
	width: 100%;
}

.p-concept {
	position: relative;
	z-index: 1;
}

.p-concept__inner {
	max-width: calc(62.5rem + 50px);
}

.p-concept__title {
	font-size: 2.8125rem;
	letter-spacing: 0.1em;
	line-height: 2.1111111111;
}

.p-concept__text {
	margin-top: 6.25rem;
}

.p-concept__text p + p {
	margin-top: 4.5rem;
}

.l-facility {
	margin-top: 13.75rem;
}

.p-facility__lead {
	margin-top: 5.625rem;
}

.p-facility__lists {
	display: grid;
	gap: 1.875rem 1.5625rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 5.625rem;
}

.p-facility__list {
	position: relative;
}

.p-facility__list.is-full::before {
	align-items: center;
	background-color: #FFCCAB;
	border-radius: 3.75rem 0 3.75rem 0;
	content: "満室";
	display: flex;
	font-size: 1.4375rem;
	font-weight: bold;
	height: 6.25rem;
	justify-content: center;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 6.25rem;
}

.p-facility__img {
	border-radius: 3.75rem;
	overflow: hidden;
}

.p-facility__img img {
	-o-object-fit: cover;
	aspect-ratio: 450/300;
	object-fit: cover;
}

.p-facility__number {
	font-size: 1.875rem;
	letter-spacing: 0.25em;
}

.p-facility__wrap {
	display: grid;
	gap: 3.5714285714%;
	grid-template-columns: 1fr 51.7857142857%;
	margin-top: 6.25rem;
}

.p-facility__overview {
	border-radius: 3.75rem;
	overflow: hidden;
}

.p-facility__info dt {
	border-radius: 0.625rem;
	margin-bottom: 0.625rem;
	margin-top: 0.625rem;
	padding-inline: 0.8125rem;
	width: -moz-fit-content;
	width: fit-content;
}

.l-faq {
	margin-top: 15.625rem;
}

.p-faq__blocks {
	margin-top: 6.25rem;
}

.p-faq__block {
	border-radius: 1.875rem;
	overflow: hidden;
}

.p-faq__block + .p-faq__block {
	margin-top: 1.5rem;
}

.p-faq__q.c-lead {
	align-items: center;
	cursor: pointer;
	display: grid;
	gap: 2.75rem;
	grid-template-columns: 2rem 1fr 3.5rem;
	padding-block: 2.1875rem;
	padding-inline: 3rem;
}

.p-faq__en {
	font-size: 2.75rem;
}

.p-faq__icon {
	aspect-ratio: 1;
	border-radius: 50%;
	position: relative;
}

.p-faq__icon::before,
.p-faq__icon::after {
	background-color: #3C3C3C;
	border-radius: 2px;
	content: "";
	display: block;
	height: 2px;
	inset: 0;
	margin: auto;
	position: absolute;
	transition: all 0.45s;
	width: 1.6875rem;
}

.p-faq__icon::after {
	transform: rotate(-90deg);
}

.p-faq__block.is-opened .p-faq__icon::after {
	transform: rotate(0);
}

.p-faq__content {
	overflow: hidden;
}

.p-faq__a {
	background: url(../images/common/border-dot.webp) left top/auto 0.125rem repeat-x;
	margin-left: 7.8125rem;
	padding-block: 3.4375rem 4.0625rem;
	width: calc(100% - 7.8125rem - 11.0625rem);
}

.l-feature {
	margin-top: 12.5rem;
}

.p-feature__blocks {
	display: grid;
	gap: 1.5625rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 4.6875rem;
}

.p-feature__block {
	border-radius: 3.75rem;
	display: grid;
	gap: 0;
	grid-row: span 4;
	grid-template-rows: subgrid;
	padding: 3.125rem;
}

.p-feature__img {
	display: block;
	height: 11.6875rem;
	margin-inline: auto;
}

.p-feature__img img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
}

.p-feature__subTitle {
	margin-top: 1.5rem;
}

.p-feature__text {
	margin-top: 1rem;
}

.p-feature__btn {
	margin-top: 2rem;
}

.p-feature__slider {
	margin-top: 4.125rem;
}

.p-feature__slider picture {
	border-radius: 3.75rem;
	overflow: hidden;
}

.p-feature__slider picture img {
	-o-object-fit: cover;
	aspect-ratio: 1400/610;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.l-moving {
	margin-top: 12.5rem;
}

.p-moving__body {
	border-radius: 3.75rem;
	margin-inline: auto;
	margin-top: 6.25rem;
	max-width: 50rem;
	padding: 5rem 2.1875rem 4.625rem 4.6875rem;
}

.p-moving__units {
	display: grid;
	gap: 1.5625rem 1.875rem;
	grid-template-areas: "unit01 unit03" "unit02 unit03";
	grid-template-columns: 1fr 50%;
}

.p-moving__unit[data-index=unit01] {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: unit01;
}

.p-moving__unit[data-index=unit02] {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	grid-area: unit02;
}

.p-moving__unit[data-index=unit03] {
	-ms-grid-row: 1;
	-ms-grid-row-span: 3;
	-ms-grid-column: 3;
	grid-area: unit03;
}

.p-moving__tag {
	border-radius: 0.625rem;
	padding-inline: 0.8125rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-moving__content {
	margin-top: 1.25rem;
}

.p-moving__bigText {
	font-size: 1.1875rem;
	margin-bottom: 0.625rem;
}

.p-moving__flow {
	margin-top: 5rem;
}

.p-mv {
	height: 100vh;
	padding-block: 2rem;
	position: relative;
	width: 100%;
}

.p-mv__img {
	border-radius: 3.125rem 0 0 1.25rem;
	display: block;
	height: 100%;
	opacity: 0;
	overflow: hidden;
	transform: translateY(5%);
	transition: all 1s cubic-bezier(0.155, 0.91, 0.695, 0.95);
}

.p-mv__img.is-active {
	opacity: 1;
	transform: translateY(0);
}

.p-mv__img img {
	-o-object-fit: cover;
	height: 100%;
	object-fit: cover;
}

.p-mv__title {
	display: flex;
	flex-direction: row-reverse;
	gap: 1.5rem;
	left: 12.9375rem;
	position: absolute;
	top: calc(50% - 2em);
	transform: translateY(-50%);
}

.p-mv__title span {
	display: inline-block;
	font-size: 1.625rem;
	letter-spacing: 0.34em;
	opacity: 0;
	transform: translateY(5%);
	transition: all 3s cubic-bezier(0.155, 0.91, 0.695, 0.95);
	writing-mode: vertical-rl;
}

.p-mv__title.is-active span {
	opacity: 1;
	transform: translateY(0);
}

.p-mv__title.is-active span:nth-child(2) {
	transition-delay: 0.3s !important;
}

.p-mv__title.is-active span:nth-child(3) {
	transition-delay: 0.6s !important;
}

.p-mv__news {
	bottom: 0;
	max-width: 47rem;
	opacity: 0;
	position: absolute;
	right: 0;
	transform: translateY(5%);
	transition: all 1s cubic-bezier(0.155, 0.91, 0.695, 0.95);
	width: 100%;
}

.p-mv__news.is-active {
	opacity: 1;
	transform: translateY(0);
}

.l-staff {
	margin-top: 12.5rem;
}

.p-staff__wrap {
	align-items: center;
	display: grid;
	gap: 5.9375rem;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 4.5rem;
}

.p-staff__img {
	border-radius: 3.75rem;
	overflow: hidden;
}

.p-staff__lead {
	font-size: 2rem;
	letter-spacing: 0.05em;
	line-height: 2.1875;
}

.p-staff__text {
	margin-top: 2.625rem;
}

.p-staff__name {
	font-size: 1.375rem;
	margin-top: 2.625rem;
}

.p-staff__slider {
	margin-top: 5.625rem;
	position: relative;
}

.p-staff__slider .splide__track {
	overflow: unset;
	padding-bottom: 5rem;
}

.p-staff__slider .slide-arrow {
	bottom: 0;
	position: absolute;
	z-index: 1;
}

.p-staff__slider .slide-arrow-prev {
	left: calc(50% - 8.125rem);
	transform: rotate(180deg);
}

.p-staff__slider .slide-arrow-next {
	right: calc(50% - 8.125rem);
}

.p-staff__slider .p-staff__pagination {
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 2.0833333333;
}

@media screen and (max-width: 767px) {

.l-concept {
	margin-top: 6.25rem;
}

.l-concept::before {
	display: none;
}

.p-concept__inner {
	padding-inline: 2.5rem;
}

.p-concept__title {
	font-size: 1.5rem;
	line-height: 2;
}

.p-concept__text {
	margin-top: 3.375rem;
}

.p-concept__text p + p {
	margin-top: 3rem;
}

.l-facility {
	margin-top: 7.5rem;
}

.p-facility__lead {
	margin-top: 2.8125rem;
}

.p-facility__lists {
	gap: 2.5rem;
	grid-template-columns: 100%;
	margin-top: 3.125rem;
}

.p-facility__list.is-full::before {
	border-radius: 1.875rem 0 1.875rem 0;
	font-size: 1.125rem;
	height: 4.8125rem;
	width: 4.8125rem;
}

.p-facility__img {
	border-radius: 1.875rem;
}

.p-facility__number {
	font-size: 1.625rem;
	margin-top: 0.375rem;
}

.p-facility__text {
	font-size: 1rem;
	letter-spacing: 0.02em;
	line-height: 1.25;
	margin-top: 0.25rem;
}

.p-facility__wrap {
	gap: 0.625rem;
	grid-template-columns: 100%;
}

.p-facility__overview {
	border-radius: 1.875rem;
}

.p-facility__info dt {
	line-height: 1.9375;
	margin-bottom: 0.25rem;
	margin-top: 1.25rem;
}

.p-facility__info dd {
	font-size: 1rem;
	line-height: 1.875;
}

.l-faq {
	margin-top: 6.25rem;
}

.p-faq__blocks {
	margin-top: 3rem;
}

.p-faq__block + .p-faq__block {
	margin-top: 0.625rem;
}

.p-faq__q.c-lead {
	font-size: 1.125rem;
	gap: 1.1875rem;
	grid-template-columns: 1.6875rem 1fr 2.5rem;
	line-height: 1.4444444444;
	padding-block: 1.5625rem;
	padding-inline: 1.875rem 1.5625rem;
}

.p-faq__en {
	font-size: 2.25rem;
}

.p-faq__icon::before,
.p-faq__icon::after {
	width: 1rem;
}

.p-faq__a {
	margin-inline: 1.875rem;
	padding-block: 1.75rem;
	width: calc(100% - 3.75rem);
}

.p-faq__a .c-p2-small {
	font-size: 1.125rem;
	line-height: 1.6666666667;
}

.l-feature {
	margin-top: 6.25rem;
}

.p-feature__blocks {
	gap: 1.25rem;
	grid-template-columns: 100%;
	margin-top: 2.8125rem;
}

.p-feature__block {
	border-radius: 1.875rem;
	padding: 1.75rem 1.5625rem 1.25rem;
}

.p-feature__img {
	height: 7rem;
}

.p-feature__subTitle {
	margin-top: 1.125rem;
}

.p-feature__text {
	font-size: 1rem;
	line-height: 1.875;
}

.p-feature__btn {
	margin-top: 1rem;
}

.p-feature__slider {
	margin-inline: calc(50% - 50vw);
	margin-top: 5rem;
}

.p-feature__slider picture {
	border-radius: 0;
}

.p-feature__slider picture img {
	aspect-ratio: 390/300;
}

.l-moving {
	margin-top: 6.25rem;
}

.p-moving__body {
	border-radius: 1.875rem;
	margin-top: 3.125rem;
	padding: 1.875rem 1.5625rem 0.625rem;
}

.p-moving__units {
	grid-template-areas: "unit01" "unit02" "unit03";
	grid-template-columns: 100%;
}

.p-moving__unit[data-index=unit01] {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}

.p-moving__unit[data-index=unit02] {
	-ms-grid-row: 2;
	-ms-grid-column: 1;
}

.p-moving__unit[data-index=unit03] {
	-ms-grid-row: 3;
	-ms-grid-row-span: 1;
	-ms-grid-column: 1;
}

.p-moving__tag {
	line-height: 1.9375;
}

.p-moving__content {
	margin-top: 0.625rem;
}

.p-moving__bigText {
	font-size: 1.0625rem;
}

.p-moving__price {
	font-size: 1rem;
	letter-spacing: 0.02em;
	line-height: 1.875;
}

.p-moving__text {
	font-size: 1rem;
	line-height: 1.875;
}

.l-mv {
	padding-top: 4.375rem;
}

.p-mv {
	height: 18.75rem;
	padding-block: 0;
}

.p-mv__img {
	border-radius: 0;
}

.p-mv__title {
	left: 2.375rem;
	top: 50%;
}

.p-mv__title span {
	font-size: 0.75rem;
	line-height: 0.3em;
}

.p-mv__news {
	bottom: -3.1875rem;
	left: 0;
	margin: auto;
	max-width: calc(100% - 40px);
}

.l-staff {
	margin-top: 3.125rem;
}

.p-staff__wrap {
	gap: 2.625rem;
	grid-template-columns: 100%;
	margin-top: 2.8125rem;
}

.p-staff__img {
	border-radius: 1.875rem;
}

.p-staff__content {
	padding-inline: 1.5625rem;
}

.p-staff__lead {
	font-size: 1.375rem;
	letter-spacing: normal;
	line-height: 2;
	white-space: nowrap;
}

.p-staff__text {
	margin-top: 2rem;
}

.p-staff__name {
	font-size: 1.125rem;
}

.p-staff__slider {
	margin-inline: auto;
	margin-top: 3.75rem;
	max-width: 18.75rem;
}

.p-staff__slider .splide__track {
	padding-bottom: 2.5rem;
}

.p-staff__slider .slide-arrow-prev {
	left: calc(50% - 5.3125rem);
}

.p-staff__slider .slide-arrow-next {
	right: calc(50% - 5.3125rem);
}

.p-staff__slider .p-staff__pagination {
	font-size: 1rem;
	line-height: 2.5;
}

}

